<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="ltbase_local_olanguage">en</string>
    <string name="ltbase_tip_cfgerror">ltgame.cfg cannot be found or read error.</string>
    <string name="ltbase_floatview_cfgerror">floatingbar.cfg cannot be found or read error.</string>
    <string name="ltbase_tip_setlog_true">Log output enabled. Please disable when official pack is released! </string>
    <string name="ltbase_tip_loading">Processing. Please wait&#8230;</string>
    <string name="ltbase_tip_paying">Paying&#8230;</string>
    <string name="ltbase_tip_pay_prepareing">Preparing to pay&#8230;</string>
    <string name="ltbase_tip_getcharginfoerror">Failed to retrieve billing agreement. Invalid code:</string>
    <string name="ltbase_tip_prasecharginfoerror">Failed to resolve billing agreement.</string>
    <string name="ltbase_tip_payurlerror">Invalid billing address.</string>
    <string name="ltbase_tip_backgame">Return to game</string>
    <string name="ltbase_tip_accounturlerror">Invalid user profile address.</string>
    <string name="ltbase_tip_account_swittch_name_tip">Switch Account</string>

    <!-- 更新 -->
    <string name="ltbase_dialog_update_title">New version detected.</string>
    <string name="ltbase_update_now">Update Now</string>
    <string name="ltbase_update_later">Update Later</string>
    <string name="ltbase_update_exit">Exit Game</string>
    <string name="ltbase_update_version_size">Version: %1$s, Size: %2$s</string>
    <string name="ltbase_update_tip_newworktype">You are currently using cellular data. Are you sure you want to download?</string>
    <string name="ltbase_update_text">Version Update</string>
    <string name="ltbase_update_text_en">VERSION UPDATE</string>
    <string name="ltbase_tip_title">Friendly reminder: \r\n\r\n</string>
    <string name="ltbase_tip_useriderror">User has not logged in.</string>
    <string name="ltbase_net_usercenterurl_error">User profile URL has been left blank.</string>
    <string name="ltbase_http_error_nodata">Network error.</string>
    <string name="ltbase_dialog_confirmpwd_string">Confirm password:</string>
    <string name="ltbase_tip_regist_account_error">Account cannot be left blank.</string>
    <string name="ltbase_tip_regist_pwd_error">Password cannot be left blank.</string>
    <string name="ltbase_dialog_login_login_fail">User log in failed.</string>
    <string name="ltbase_tip_paramserror">Parameter error.</string>
    <string name="ltbase_net_logincheck_fail">Login verification failed.</string>
    <string name="ltbase_net_logincheck_loading">Verifying login&#8230;</string>
    <string name="ltbase_loginsuccess_tip">Welcome,%s</string>
    <string name="ltbase_loginsuccess_loginwelcom_tip">Welcome</string>
    <string name="ltbase_dialog_loading_tip_tourist">Guest (Quick Trial)</string>
    <string name="ltbase_tip_account_notchinese_error">Account or password cannot contain Chinese characters.</string>
    <string name="ltbase_net_login_loading">Logging in. Please wait&#8230;</string>
    <string name="ltbase_LoginFail_Login_Error">Login error, other error (error when network is returning data analysis)</string>
    <string name="ltbase_LoginFail_Login_Cancel">Login canceled.</string>
    <string name="ltbase_exit_title">Reminder</string>
    <string name="ltbase_exit_msg">Do you want to exit the game?</string>
    <string name="ltbase_dialog_confirm">Confirm</string>
    <string name="ltbase_dialog_cancel">Cancel</string>
    <string name="ltbase_dialog_Exit_cancel">Cancel</string>
    <string name="ltbase_dialog_Exit_confirm">Exit</string>
    <string name="ltbase_logingading_tip">Trying to log in&#8230;</string>
    <string name="ltbase_tip_callbackerror">Call-back port not yet registered.</string>
    <string name="ltbase_tip_pbiderror">Item ID or Item name has been left blank.</string>
    <string name="ltbase_tip_setgameinfoerror">Character information not yet set up in the game.</string>
    <string name="ltbase_tip_gameinfologin_noset">Character login successful but game information setting port is not yet used.</string>
    <string name="ltbase_tip_opennetwork">Internet connection is required for payment. Please check your connection status!</string>
    <string name="ltbase_dialog_open">Enable</string>

    <!-- 支付提示 -->
    <string name="ltbase_pay_success">Payment successful.</string>
    <string name="ltbase_order_success">Order successful.</string>
    <string name="ltbase_pay_fail">Payment failed.</string>
    <string name="ltbase_pay_cancel">Payment canceled.</string>
    <string name="ltbase_pay_fail_token_360">Login failed. Token has expired. Please log in to the game again in order to purchase!</string>
    <string name="ltbase_wx_login_fail_tencent">Invalid login status. It is being updated. Please wait!</string>
    <string name="ltbase_wx_refresh_ok_tencent">Login status updated. Please try paying again!</string>
    <string name="ltbase_not_install_qq">QQ not installed or version too low. Please update it!</string>
    <string name="ltbase_not_install_weixin">WeChat not installed or version too low. Please update it!</string>
    <string name="ltbase_pay_success_prompt_tencent">Verifying payment&#8230;\nPlease do not exit the game or your order will be lost.</string>
    <string name="ltbase_unbalance_tencent">Payment in process. Time remaining: %s second\nPlease do not exit the game or your order will be lost.</string>
    <string name="ltbase_dialog_continue_tencent">Confirm</string>
    <string name="ltbase_pay_success_tencent">Payment successful.</string>

    <!--QQ 微信支付-->
    <string name="ltbase_pay_webchath5_querying">Checking payment result&#8230;</string>
    <string name="ltbase_pay_webchath5_qqdisable">QQ client not installed or version too low.</string>
    <string name="ltbase_pay_webchath5_query_retry">Retry</string>
    <string name="ltbase_pay_webchath5_query">Inquiry error. Please check your network connection!</string>
    <string name="ltbase_pay_webchath5_wechatdisable">WeChat client not installed or version too low.</string>
    <string name="ltbase_pay_webchath5_paydatanull">Payment failed. Payment data anomaly!</string>

    <!--官网支付-->
    <string name="ltbase_tip_gw_payurlerror">Official Website Payment Page adress is invalid.</string>
    <string name="ltbase_tip_gw_chargtype_disable">Current payment method is not supported.</string>
    <string name="ltbase_tip_gw_chargfail">Payment failed.</string>
    <string name="ltbase_tip_gw_chargsuccess">Payment successful.</string>
    <string name="ltbase_tip_lenovo_chargefail">Payment failed. Please enable internet connection and enter the game again to perform the payment.</string>

    <!-- 客服 -->
    <string name="ltbase_service_permission_msg">Storage permission not granted. Please go to Settings - Applications - select this application - Permission Management to grant permission.</string>
    <string name="ltbase_service_question_NOPermission_tip">Hello, the relevant permission is required as you need to upload images. Please select agree. If not, you will not be able to send your feedback using screenshots.</string>

    <!-- 悬浮框 -->
    <string name="ltbase_float_user">User Profile</string>
    <string name="ltbase_float_ops">Customer Service Center</string>
    <string name="ltbase_float_colse">Close</string>
    <string name="ltbase_float_msg">Drag here to turn off Assistive Touch.</string>
    <string name="ltbase_float_la_tiptext">Restart the game or shake your phone to display again!</string>
    <string name="ltbase_float_la_titile">Turn off Assistive Touch?</string>
    <string name="ltbase_float_la_confirm">Confirm</string>
    <string name="ltbase_float_la_cancel">Cancel</string>
    <string name="ltbase_float_tip">Please enable access to the use of Window Manager.</string>

    <!-- 页面加载异常 -->
    <string name="ltbase_basewebview_loadurl_error_msg">Network error, Please check your network connection.</string>
    <string name="ltbase_basewebview_tab_text_update">Refresh</string>
    <string name="ltbase_basewebview_tab_text_close">Back to game</string>

    <!-- 礼包码功能错误提示语 -->
    <string name="ltbase_libao_21185">The pack code cannot be left blank! 21185</string>
    <string name="ltbase_libao_21186">Pack delivery failed!21186</string>
    <string name="ltbase_libao_21187">Invalid pack code! 21187</string>
    <string name="ltbase_libao_21188">This pack code has expired! 21188</string>
    <string name="ltbase_libao_21189">Pack code has yet to be activated! 21189</string>
    <string name="ltbase_libao_21190">This pack code has already been redeemed! 21190</string>
    <string name="ltbase_libao_21191">You have already redeemed this pack! 21191</string>
    <string name="ltbase_libao_21192">You have already redeemed this pack! 21192</string>
    <string name="ltbase_libao_21193">Pack code has yet to be activated! 21193</string>
    <string name="ltbase_libao_21194">This pack code can no longer be redeemed! 21194</string>
    <string name="ltbase_libao_21195">Network error! 21195</string>
    <string name="ltbase_libao_21196">Pack code redemption failed! 21196</string>
    <string name="ltbase_libao_21197">Invalid pack code! 21197</string>
    <string name="ltbase_libao_21198">Invalid pack ID! 21198</string>
    <string name="ltbase_libao_21199">Unknown error! 21199</string>
    <string name="ltbase_libao_21200">Pack code redemption failed! Exceeded redemption limit per user! 21200</string>
    <string name="ltbase_libao_21201">This pack code is not applicable to this game! 21201</string>
    <string name="ltbase_libao_21202">Unknown error! 21202</string>
    <string name="ltbase_libao_21203">Pack code is not applicable to this channel! 21203</string>
    <string name="ltbase_libao_21204">Pack code is not applicable to this channel! 21204</string>
    <string name="ltbase_libao_21205">Unknown error! 21205</string>
    <string name="ltbase_libao_21206">Unknown error! 21206</string>
    <string name="ltbase_libao_21207">Unknown error! 21207</string>
    <string name="ltbase_libao_21208">Pack code is not applicable to this server! 21208</string>
    <string name="ltbase_libao_23157">Error redeeming pack code! 23157</string>
    <string name="ltbase_libao_21227">Exceeded daily redemption limit. 21227</string>
    <string name="ltbase_libao_21228">Exceeded weekly redemption limit. 21228</string>
    <string name="ltbase_libao_21229">Exceeded monthly redemption limit. 21228</string>

    <!-- 防沉迷提示框 -->
    <string name="ltbase_basetipview_title_tips">Tip</string>

    <!-- 登录成功欢迎条 -->
    <string name="ltbase_dialog_loading_tip_otherUser_FB">%s (Faceboook)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_GOOGLE">%s (Google)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_AppleSign">%s (Apple)</string>
    <string name="ltbase_dialog_loading_tip_otherUser_Twitter">%s (Twitter)</string>

    <!-- 本地隐私协议 -->
    <string name="ltbase_agreement_agree_checkbox">I have read and agree to the "Privacy Policy".</string>
    <string name="ltbase_agreement_agree_title">Privacy Policy</string>
    <string name="ltbase_agreement_agree_tip">Please tap AGREE button to gain access to the game.</string>
    <string name="ltbase_agreement_agree_btn">AGREE</string>
    <string name="ltbase_agreement_refuse_btn">REJECT</string>

    <!-- 错误提示 -->
    <string name="ltbase_game_errortip_order_tip">Your current Top-up account does not match the account you logged in, please log out and log in again.</string>

</resources>
